/* CSS Document */
#content {
  max-width: 1400px;
  margin: 0 auto;
  float: none;
}
.itemListCategory h2 {
    font-size: 30px;
    text-align: center;
    font-weight: 600;
}
div.itemListCategory, div.subCategory {
    border: 0px;
    border-radius: 0px;
    padding: 0px!important;
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 0px;
    height: 540px;
	margin-top: 0px;	
	margin-right: 0px;
	margin-left: 0px;
}
div.subCategory {
    border: 0px;
    border-radius: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 0px;
    height: fit-content!important;
}
.subCategoryMore {
  display: none;
}
div.subCategory h2 {
  text-align: center;
  margin-bottom: 0px;
}
div.subCategory h2 a {
    background-color: #ffffff69;
    width: 100%;
    display: block;
    padding: 10px 0px;
    color: #8f8f8f;
    border-top: 1px solid #cbcbcb;
}
.itemListCategory > div {
    width: 700px;
    line-height: 300%;
    background: #49494959;
    position: relative;
    float: right;
    margin-top: -210px;
    padding: 0.5% 2%;
    margin-right: 0%;
    color: #e2d0ab;
    height: 50px;
    text-align: center;
}
.itemListCategory > div >p{font-size: 30px;font-family:"Times New Roman"; margin-top: -5px;}
#background-video {
    width: 100%;
    position: relative;
    z-index: 0;
}
.itemListCategory p {
  line-height: 200%;
  font-size: 16px;
  font-weight: 400;
}
.itemListCategory h2 {
    width: 700px;
    float: none;
    height: 60px;
    background-color: #49494959;
    line-height: 60px;
    color: #decca4;
    position: absolute;
    margin-top: -210px;
    z-index: 1;
}
.catItemExtraFields h4 {
  display: none;
}
.itemListCategory div.clr {
  display: none;
}
.catItemTitle {
text-align: center;
}
div.itemListCategory img {
    float: none!important;
    display: block!important;
    margin: 0 auto!important;
    width: 500px!important;
    z-index: 4;
    position: relative;
    margin-top: -510px!important;
    position: relative;
}
.itemListCategory {
  display: block;
  float: left;
  background-image: url(/images/pcatbg.jpg);
  background-repeat: no-repeat !important;
}
.catItemImageBlock {
  padding: 0px !important;
  margin: 0px !important;
}
.catItemExtraFieldsLabel {
  width: 50% !important;
  background: #a9a9a9;
  color: #ffffff;
  text-align: right;
  padding-right: 5%;
  padding-top: 1%;
  padding-bottom: 1%;
}
.catItemExtraFieldsValue {
  text-align: left;
  padding-left: 5%;
  padding-top: 1%;
  padding-bottom: 1%;
  display: block;
  background: #e0e0e0;
}
.catItemExtraFields {
  margin: 0px !important;
  padding: 0px !important;
  border-top: 0px !important;
}
.subCategory {
  transition: .5s all;
  overflow: hidden;
	background: linear-gradient(
    360deg,
    rgba(227, 227, 227, 1) 12%,
    rgba(255, 255, 255, 1) 42%
  )!important;
  background-blend-mode: normal!important;
}
.catItemView {
  margin-bottom: 0px !important;
}

.catItemExtraFields li {
  margin-bottom: -1px;
}
.subCategory:hover {
  color: #666666;
	background: linear-gradient(
    360deg,
    rgba(227, 227, 227, 1) 5%,
    rgba(255, 255, 255, 1) 30%
  )!important;
  background-blend-mode: normal!important;
}
.itemTitle {
    padding: 10px 0 10px 0!important;
    margin: 10px 0px!important;
    background-color: #2c2c2c;
    text-align: center;
    color: #ffffff;
    font-size: 30px;
}
div.itemExtraFields {
    border-top: 0px;
}
.pform h4 {
    background-color: #666666;
    color: #ffffff;
    text-align: center;
    padding: 15px 0px;
    font-size: 20px;
}
.pform{float: left; width: 50%}
div.itemExtraFields ul li {
    display: block;
    height: 30px;
    line-height: 30px;
    background: #6666661a;
    border-bottom: 1px dotted #666666;
    padding-bottom: 5px;
    padding-top: 5px;
}
div.itemExtraFields ul li.odd{
	background-color: #ffffff;
}
.itemExtraFieldsLabel {
    font-size: 16px;
    text-indent: 1em;
}
.itemExtraFieldsValue {
    font-size: 16px;
    letter-spacing: 1px;
}
.cf-col-16 {
    padding: 0px!important;
}
.subCategory img {
    transition: .5s all;
    width: 85%;
    margin: 10px auto 0px!important;
}
.subCategory img:hover {
  transform: scale(0.95);
}
div.itemImageBlock {
  width: 50%;
  float: left;
}
.itemExtraFields h3{display: none}
div.itemExtraFields {
  width: 50%;
  float: left;
margin: 0px
}
.itemBody div.clr {
	display: none
}
div.itemHeader {
    width: 50%;
    float: right;
}
.itemImageGallery h3{display: none;}
.pform{display: block}
.itemImage img {
    max-width: 90%!important;
    height: auto!important;
    border: 1px #bbbbbb solid;
}
ul.sigProClassic {
    width: 90%;
}
sigProThumb {
    float: left;
    margin: 1%!important;
    width: 31.333333%!important;
}
div.itemImageGallery {
    width: 33%;
    margin-top: -645px;
    z-index: 999;
    position: relative;
    margin-left: 27px;
}
@media (max-width: 500px) {
	div.itemListSubCategories {
    float: left;
}
	.subCategory h2 {
    font-size: 11px;
}
	.subCategoryContainer {
    max-width: 50%!important;
    float: left!important;
}
	.subCategory img {
        margin: 15px 0px -15px 0!important;
}

	div.itemImageBlock {
    width: 100%;
    float: left;
}
	.itemExtraFieldsLabel {
    width: 40%!important;
}
	div.itemHeader {
    width: 100%;
    float: left;
}
	div.itemExtraFields,.pform {
    width: 90%;
    float: left;
    margin: 0 5%;
}
	div.itemImageGallery {
    width: 100%;
    margin-top: auto;
    position: relative;
    margin-left: 0;
}
	.sigProThumb {
    margin: 0px!important;
    padding: 0px!important;
    width: 33%!important;
}
.itemListCategory h2 {
    font-size: 30px;
    width: 90%;
    height: 80px;
    margin: 50px 5% 5%;
    line-height: 135px;
}
	.itemListCategory p {
    line-height: 130%;
    display: block;
    float: left;
    width: 100%;
}
	.itemListCategory > div {
    width: 90%;
    margin: 5%;
}

	div.itemListCategory img {
    margin-top: 0px!important;
}
	.itemListCategory h2,.itemListCategory > div {
    background-color: transparent;
}
	div.itemContainer{
    float: left;
    display: block;
    width: 50%!important;
}
	.clr {
    display: none;
}
	.catItemTitle {
    font-size: 30px;
    line-height: 30px;
    color: #ffffff;
    position: relative;
    margin-top: 0px !important;
    display: block;
    padding: 0.5% 0% !important;
    width: 100%;
    text-align: center;
    margin-left: 0px !important;
    float: left;
}
	.catItemExtraFieldsLabel {
    display: none!important;
}
div.catItemBody {
    padding: 8px 0;
    width: 100%;
    float: left;
}
	#background-video{display: none;}
div.itemList {
    float: left;
}
}